import Image from "next/image";

const LoginHead: React.FC = () => {
  return (
    <div className="flex flex-col justify-center items-center space-y-10">
      <div className="flex flex-row justify-center items-center space-x-5">
        <Image
          src="/images/csc-logo-fb-trans.png"
          height={80}
          width={80}
          alt="CSC Logo"
        />
        <h1 className="text-4xl font-sans font-bold text-gray-900">linklist</h1>
      </div>
      <h2 className="text-xl font-sans font-semibold text-gray-900 text-center">
        Log in to continue to your Linklist admin
      </h2>
    </div>
  );
};

export default LoginHead;
